OJS OCS OMP OHS

You are viewing the PKP Support Forum | PKP Home Wiki



Databaze upgrade 2.2.3 to newest version (2.3.8)

Are you responsible for making OJS work -- installing, upgrading, migrating or troubleshooting? Do you think you've found a bug? Post in this forum.

Moderators: jmacgreg, btbell, michael, bdgregg, barbarah, asmecher

Forum rules
What to do if you have a technical problem with OJS:

1. Search the forum. You can do this from the Advanced Search Page or from our Google Custom Search, which will search the entire PKP site. If you are encountering an error, we especially recommend searching the forum for said error.

2. Check the FAQ to see if your question or error has already been resolved.

3. Post a question, but please, only after trying the above two solutions. If it's a workflow or usability question you should probably post to the OJS Editorial Support and Discussion subforum; if you have a development question, try the OJS Development subforum.

Databaze upgrade 2.2.3 to newest version (2.3.8)

Postby jkana » Sun Nov 18, 2012 4:38 am

Hello, I want to upgrade OJS to newest version 2.3.8 from 2.2.3.
I'm able to upgrade code and do minor changes I did in code. But I'm not absolutely able to upgrade database. It was originaly 2.2.2 succesfully upgraded to 2.2.3 at Juni 2009. All was working fine until our server upgraded php to 5.3.3-7+squeeze14 few weeks ago.
I tried upgrade scripts, upgrade partially manually and read many posts in this forum but still no luck. I there any working script for full upgrade database? Or is there anybody who would upgrade database for us?
It is very critical for us, because web page is not working for 4 weeks so far. And we need to continue in paper reviews and prepare new issue.
We have available some funds we ready to pay someone who can do sucessfull upgrade for us.
Our page is: http://www.kme.zcu.cz/acm/index.php/acm , but it is not working correctly now :-(

THX for any fast response

Pepin
jkana
 
Posts: 4
Joined: Thu Jun 25, 2009 1:46 am

Re: Databaze upgrade 2.2.3 to newest version (2.3.8)

Postby asmecher » Sun Nov 18, 2012 9:04 am

Hi Pepin,

It would be easier to help if you described what happened when you tried to run the upgrade scripts.

Regards,
Alec Smecher
Public Knowledge Project Team
asmecher
 
Posts: 9098
Joined: Wed Aug 10, 2005 12:56 pm


Return to OJS Technical Support

Who is online

Users browsing this forum: No registered users and 6 guests